He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

function LevelComplete()
		
	flags = {};
	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	
	SaveGame1();
	delete_tree_leaf("Root","moorage2");
	NextLevel(15);
	-- setstatemenu();
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;

set_inpun_fun("gameinput");

flags["comics1"] = true;
flags["comics2"] = false;
flags["items"] = 0;
flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;

rentgen_is_usable= false;
flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;

if flags.restore_sheet then
	LoadGame();
	AddTool();
end;
flags.restore_sheet = true;

AddTreeLeaf( "Root", "moorage2", 14, 0 );
AddTxt();
dofile("./data/14/0/res.lua");

flags.start_draw = true;

SetCurrentLeaf( "moorage2", 14, 0 );
StartAnimation( 5555555555,5,5 );
ShowMenu( false );
-- playfile(".\\sound\\070.ogg",true,true);
playeffect("070",true)